title: HN Classic Stories
url: http://localhost:4000
collections:
  stories:
    output: true
exclude:
  - vendor
defaults:
  - scope:
      type: stories
    values:
      layout: default
      permalink: /:path